Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 24586

Summary: New Ebuild: gnarwl 3.2
Product: Gentoo Linux Reporter: Anders Bruun Olsen <anders>
Component: New packagesAssignee: Default Assignee for New Packages <maintainer-wanted>
Status: VERIFIED WONTFIX    
Severity: enhancement CC: menion, net-mail
Priority: High    
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---
Attachments: ebuild for gnarwl 3.2
gnarwl-3.3.ebuild
gnarwl-3.3.ebuild fixed the useradd bug

Description Anders Bruun Olsen 2003-07-16 06:53:34 UTC
I have made an ebuild for GNARWL 3.2 which is a vacation auto-reply program
which uses LDAP and works with a variety of MTAs.

Reproducible: Always
Steps to Reproduce:
Comment 1 Anders Bruun Olsen 2003-07-16 06:54:02 UTC
Created attachment 14541 [details]
ebuild for gnarwl 3.2
Comment 2 valli 2004-08-30 05:46:12 UTC
Is there also an ebuild for gnarwl around?
Why is gnarwl not in portage?
Comment 3 valli 2004-08-30 05:47:02 UTC
... sorry, I mean gnarwl 3.3 ....
Comment 4 Joshua Schmidlkofer 2005-02-08 12:07:10 UTC
Created attachment 50773 [details]
gnarwl-3.3.ebuild

If this can go,please take it into portage.
Comment 5 Jakub Moc (RETIRED) gentoo-dev 2006-02-02 13:48:53 UTC
Last release 2+ years ago.

WONTFIX.
Comment 6 Jakub Moc (RETIRED) gentoo-dev 2006-02-02 13:49:31 UTC
Closing.
Comment 7 Christian Affolter 2006-03-16 00:12:57 UTC
Created attachment 82267 [details]
gnarwl-3.3.ebuild fixed the useradd bug

I know that this bug has been closed, even so it may be useful to someone.
Anyway here's an update of the gnarwl-3.3.ebuild which corrects the useradd issue ("Do not specify /bin/false yourself, use -1")